;==============================================================================
;
; Cosetup.ini
;
; Copyright (C) 2005 RISO KAGAKU CORPORATION
; All Rights Reserved.
;
; Version 3.0.0 2005/07/19
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
STANDARD=Arial,11,ANSI
INFORMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD
BACK=Arial,50,ANSI,BOLD
LINK=Arial,12,ANSI,NORMAL,UNDERLINE

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=RISO Wakeup Tool installation
MESSAGE_00=_SETUP.DLL not found. Installation aborted.
MESSAGE_01=Invalid path specified !
MESSAGE_02=System error occurred. Installation aborted.
MESSAGE_03=Do you cancel installation?
MESSAGE_04=Specified file not found. Installation aborted.
MESSAGE_05=Enter the group name.
MESSAGE_06=Registry writing failed. Installation aborted.
MESSAGE_09=To install an application, you must log on as a member of Administrators group.
MESSAGE_10=RISO Wakeup Tool  in operation. Installation aborted.
MESSAGE_14=Installation aborted.
MESSAGE_27=Another user is already using RISO Wakeup Tool \nInstallation aborted.
MESSAGE_28=To use this application, you must register this in the exception list for the Windows firewall. Do you register the application in the exception list?

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=RISO Wakeup Tool installation
FOLDER=Folder selection
PRODUCT=RISO Wakeup Tool installation
COMPANY=RISO KAGAKU CORPORATION

[BIT_LABEL]
LICENSE_TITLE=License Agreement
LICENSE_CONTENTS=Read the following license agreement.
FOLDER_TITLE=Destination folder selection
FOLDER_CONTENTS=Select the destination folder for installing the file.
MENU_TITLE=Program folder selection
MENU_CONTENTS=Select the program folder.
CHECK_TITLE=Start Installation
CHECK_CONTENTS=Ready to install the program.
INSTALL_TITLE=Installing RISO Wakeup Tool.
INSTALL_CONTENTS=Installing selected program functions.

[BUTTON]
BACK=< Back (&B)
NEXT=Next (&N) >
CANCEL=Cancel
NO=No (&N)
YES=Yes (&Y)
REF=Reference (&R)
START=Start (&I)
FINISH=Finish (&F)
OK=OK
FINISH_9x=Restart (&F)

[LABEL]
WELCOM_00=Welcome to RISO Wakeup Tool Installer ! 
WELCOM_01=This wizard installs RISO Wakeup Tool into your computer.
WELCOM_02=Before starting installation, close all other Windows programs. To start installation, click [Next].
LICENSE_00=To read the full text of the license agreement, click [Page Down].
LICENSE_01=Do you accept all of the terms of the preceding License Agreement? \nTo use RISO Wakeup Tool, you must accept this agreement.
FOLDER_00=To change the destination folder, click [Reference] and select the folder.
FOLDER_01=Destination folder
BROWSE_00=Select the destination folder.
BROWSE_01=Path (&P)
BROWSE_02=Folder (&F)
MENU_00=RISO Wakeup Tool will be registered in the Start menu. Enter the register group or select the existing group.
MENU_01=Group name (&G)
MENU_02=Existing group (&X)
MENU_03=RISO
MENU_04=RISO Controller\RISO Wakeup Tool
CHECK_00=Click [Start] to start installation.
CHECK_01=To view or change the installation settings of RISO SCAN Utility, click [Back]. To exit the wizard, click [Cancel].
INSTALL_00=This wizard is installing RISO Wakeup Tool. Please wait a while.
INSTALL_01=Status:
INSTALL_02=Preparing installation.
FINISH_00=RISO Wakeup Tool installed
FINISH_01_9x=RISO Wakeup Tool was successfully installed in your computer.

[INSTALL]
COPY=Copying %s
PACKETCOPY=Please wait a while.

;------------------------------------------------------------------------------
; Application Information
;------------------------------------------------------------------------------
[SHORTCUT_COMMON]
SHORTCUT_000=Wakeup.exe;\;RISO Wakeup Tool;RISO Wakeup Tool

[SHORTCUT_9X]
SHORTCUT_000=Wauninst.exe;\;RISO Wakeup Tool uninstallation;RISO Wakeup Tool uninstallation

[UNINSTLOG]
DISPNAME=RISO Wakeup Tool
